RubyGems Navigation menu

aws-sdk-sesv2 1.28.0

Official AWS Ruby gem for Amazon Simple Email Service (Amazon SES V2). This gem is part of the AWS SDK for Ruby.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.51.0 - June 12, 2024 (125 KB)
  2. 1.50.0 - June 05, 2024 (125 KB)
  3. 1.49.0 - May 13, 2024 (125 KB)
  4. 1.48.0 - May 03, 2024 (125 KB)
  5. 1.47.0 - May 01, 2024 (125 KB)
  6. 1.28.0 - October 18, 2022 (92 KB)
Zeige alle Versionen (53 total)

Runtime Abhängigkeiten (2):

aws-sdk-core ~> 3, >= 3.127.0
aws-sigv4 ~> 1.1

Besitzer:

Pushed by:

Autoren:

  • Amazon Web Services

SHA 256-Prüfsumme:

ac5468d82142de3d7eb81ebeb6ff2b3bcb787ac33dfb1e47c2a2ac54be3b101a

Downloads insgesamt 39.119.702

Für diese Version 615.318

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.3

Links: